package com.hzya.frame.sys.entity;


public class DebugApiDto {

	private String url;

	private String method;

	private String body;

	private String headers;

	private String header;

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getMethod() {
		return method;
	}

	public void setMethod(String method) {
		this.method = method;
	}

	public String getBody() {
		return body;
	}

	public void setBody(String body) {
		this.body = body;
	}

	public String getHeaders() {
		return headers;
	}

	public String getHeader() {
		return header;
	}

	public void setHeader(String header) {
		this.header = header;
	}

	public void setHeaders(String headers) {
		this.headers = headers;
	}
}
